"NSAppleEventsUsageDescription" = "To je pot\U0159eba k\U00a0zobrazen\U00ed dialogov\U00e9ho okna Vynucen\U00e9 ukon\U010den\U00ed.";
"NSCameraUsageDescription" = "To v\U00e1m umo\U017en\U00ed pou\U017e\U00edvat kameru p\U0159i vzd\U00e1len\U00e9m ovl\U00e1d\U00e1n\U00ed a sch\U016fzk\U00e1ch.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "To v\U00e1m umo\U017en\U00ed hovo\U0159it s\U00a0jin\U00fdmi p\U0159i vzd\U00e1len\U00e9m ovl\U00e1d\U00e1n\U00ed a sch\U016fzk\U00e1ch.";
"CFBundleName" = "TeamViewerQS";
